<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0324303843081</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.033897399902</MDI>
      <MDI key="STATISTICS_MEAN">2.0459818979365</MDI>
      <MDI key="STATISTICS_STDDEV">2.9623955859357</MDI>
      <MDI key="STATISTICS_COVARIANCES">8.7757876075712</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
